Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# th_vwait_param Struct Reference

## Data Fields
VALUE | thread
int | done

## Detailed Description

Definition at line 4376 of file tcltklib.c.

## Field Documentation

int th_vwait_param::done

Definition at line 4378 of file tcltklib.c.

Referenced by rb_threadVwaitProc(), rb_threadWaitVisibilityProc(), and rb_threadWaitWindowProc().

VALUE th_vwait_param::thread

Definition at line 4377 of file tcltklib.c.

Referenced by rb_threadVwaitProc(), rb_threadWaitVisibilityProc(), and rb_threadWaitWindowProc().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c